// Copyright (c) 2022, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Saas Settings', {
	refresh: function (frm) {
		frm.set_query('plan', () => {
			return {
				filters: { app: frm.pg.name, price_usd: ['=', 0] },
			};
		});
	},
});
